CRMchat APIBeta
Telegram APIMessages

messages.getEmojiURL

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getEmojiURL

Returns an HTTP URL which can be used to automatically log in into translation platform and suggest new emoji keywords ». The URL will be valid for 30 seconds after generation.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Returns an HTTP URL which can be used to automatically log in into translation platform and suggest new emoji keywords ». The URL will be valid for 30 seconds after generation.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getEmojiURL" \  -H "Content-Type: application/json" \  -d '{    "params": {      "langCode": "string"    }  }'
{  "result": {    "_": "emojiURL",    "url": "string"  }}